<?xml version="1.0" encoding="UTF-8"?>
<plugin>
	<name>RSS</name>
	<version>2008-0312</version>
	<description>Browse your favorite RSS feeds</description>
	<copyright>François KUBLER, 2007-2008</copyright>
	<changelog>
		<entry>
			<date>20080418</date>
			<mod>Del : Dropped the Template lib.</mod>
			<mod>Del : Dropped the Ajax loading.</mod>
			<mod>Add : MODULE.ini configuration file support.</mod>
		</entry>
		<entry>
			<by>François KUBLER</by>
			<date>2008.03.12</date>
			<modification>Add : Message while loading feeds</modification>
		</entry>
		<entry>
			<by>François KUBLER</by>
			<date>2008.03.10</date>
			<modification>Mod : Theme (style.css)</modification>
		</entry>
		<entry>
			<by>François KUBLER</by>
			<date>2008.01.22</date>
			<modification>Add : Themes support</modification>
			<modification>Mod : new AJAX scripts support</modification>
		</entry>
		<entry>
			<by>François KUBLER</by>
			<date>2007.08.25</date>
			<modification>First release</modification>
		</entry>
	</changelog>
</plugin>